Bug 1261977 - Rebase python-pecan to 0.9
Rebase python-pecan to 0.9
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-pecan (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity unspecified
: beta
: 8.0 (Liberty)
Assigned To: Jon Schlueter
: Rebase, Triaged
Depends On:
Blocks: 1252954
  Show dependency treegraph
Reported: 2015-09-10 10:24 EDT by Pradeep Kilambi
Modified: 2016-04-18 02:52 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-pecan-1.0.2-2.1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-02 12:44:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2015-09-10 10:24:58 EDT
Rebase python-pecan to 0.9
Comment 5 Lon Hohberger 2015-09-10 12:35:52 EDT
Current version is 0.8.3.  This would need to pass regression tests.
Comment 6 Jon Schlueter 2015-09-10 14:04:54 EDT
fedora/f23 packaged 0.8.3 and then bumped to 1.0.2

Note You need to log in before you can comment on or make changes to this bug.